This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 9998 - newer version of enlightenment than the one included is out
newer version of enlightenment than the one included is out
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: enlightenment (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
www.enlightenment.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-05 19:35 EST by Mike Palczewski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-06 09:59:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Palczewski 2000-03-05 19:35:54 EST
newer version of enlightenment than the one included is out
enlightenment version 16.3 has been out some time yet an older slower
version is included in the redhat distribution.  Forcing people who use
enlightenment to download it.  this is really hard on modem users.

www.enlightenment.org
Comment 1 Preston Brown 2000-03-06 09:59:59 EST
will be changed in 7.0.

Note You need to log in before you can comment on or make changes to this bug.